@@include('components/_header.html', {title: 'Медиа/СМИ'})
<div class="block__questions_heading">
    <div class="min_many_center">
        @@include('components/_min_many.html', {a: '/ Медиа'})
    </div>
    <div class="block__questions_heading_text">

    </div>
</div>
@@include('components/_scroll.html')
<div class="block__media_meny_mobil">
    <nav>
        <a href="">СМИ</a>
    </nav>
    <div>
        <svg width="11" height="5" viewBox="0 0 11 5" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M10.4688 0.531249L5.971 4.46875L1.46875 0.531248" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
        </svg>                            
    </div>
</div>
<div class="wrapper">

        <div class="block__mass_media">
            @@include('components/_many.html')
        <div class="block__mass_news">
                <div class="block__media_news">
                    <div class="block__media_new">
                        <img src="images/news 1.png" alt="">
                        <p>15.10.2020</p>
                        <h5>Свадьба на ура - 2020</h5>
                    </div>
                    <div class="block__media_new">
                        <img src="images/news 2.png" alt="">
                        <p>15.10.2020</p>
                        <h5>WhiteBride-2020</h5>
                    </div>
                </div>
                <div class="block__media_news">
                    <div class="block__media_new">
                        <img src="images/news 3.png" alt="">
                        <p>15.10.2020</p>
                        <h5>Конкурс невест</h5>
                    </div>
                    <div class="block__media_new">
                        <img src="images/news 4.png" alt="">
                        <p>15.10.2020</p>
                        <h5>Свадьба на ура - 2019</h5>
                    </div>
                </div>
                
                <div class="block__media_news">
                    <div class="block__media_new">
                        <img src="images/news 5.png" alt="">
                        <p>15.10.2020</p>
                        <h5>Wedding Weekend Ufa 2021</h5>
                    </div>
                    <div class="block__media_new">
                        <img src="images/news 6.png" alt="">
                        <p>15.10.2020</p>
                        <h5>Wedding Academy</h5>
                    </div>
                </div>
                @@include('components/_buttom.html')
        </div>
    </div>
</div>
@@include('components/_footer.html')
